## pthreads-win32 2.9.1+dfsg

=== debian/changelog ===
pthreads-win32 (2.9.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #685545).

 -- Stephen Kitt <steve@sk2.org>  Mon, 20 Aug 2012 08:22:05 +0200
