=== debian/control ===
Source: pthreads-win32
Section: devel
Priority: extra
Maintainer: Stephen Kitt <steve@sk2.org>
Build-Depends: gcc-mingw-w64, debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://sourceware.org/pthreads-win32/
Vcs-Git: git://git.debian.org/collab-maint/pthreads-win32.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pthreads-win32.git;a=summary

Package: libpthreads-mingw-w64
Architecture: all
Depends: ${misc:Depends}
Description: POSIX threads library for 32- and 64-bit Windows
 pthreads-win32 provides an implementation of POSIX 1003.1-2001
 threads for 32- and 64-bit Windows.
 .
 This package contains both development and runtime files required to
 develop with and use pthreads with MinGW-w64 on 32- and 64-bit
 Windows.
