=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	mkdir win32 win64
	make CROSS=i686-w64-mingw32- clean GC-inlined
	cp *.a *.dll win32
	make CROSS=x86_64-w64-mingw32- clean GC-inlined
	cp *.a *.dll win64

override_dh_auto_clean:
	dh_auto_clean
	rm -rf win32 win64

override_dh_install:
	dh_install
	find debian -name \*.h -o -name \*.dll | xargs chmod 644
