=== debian/watch ===
version=3

opts=uversionmangle=s/-/./g,dversionmangle=s/.dfsg$// \
  ftp://sourceware.org/pub/pthreads-win32/pthreads-w32-([^.]*)-release\.tar\.gz debian uupdate
